org.eclipse.draw2d

## Interface FigureListener

    public interface FigureListener

A listener interface for receiving notification that an IFigure has moved.

### Method Summary

Methods
`void` `figureMoved(IFigure source)` Called when the given IFigure has moved.

### Method Detail

#### figureMoved

    void figureMoved(IFigure source)

Called when the given IFigure has moved.

Parameters:
  `source` - The IFigure that has moved.